
Installer - Feature #27168

Add smart proxy remote_isc plugin to the katello and foreman-proxy-content scenarios

06/26/2019 02:50 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: foreman-installer script   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/368

  

Description

This plugin is exposed in the regular foreman scenario. It's missing in katello and foreman-proxy-content.

Related issues:

Related to Installer - Bug #27165: foreman-installer --scenario katello does ... Resolved

Associated revisions

Revision c4127093 - 06/27/2019 12:02 AM - Ewoud Kohl van Wijngaarden

Fixes #27168 - Add remote_isc dhcp plugin

This plugin is already exposed in the foreman scenario.

History

#1 - 06/26/2019 02:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-installer/pull/368 added

#2 - 06/27/2019 12:03 AM - Anonymous

- Fixed in Releases 1.23.0 added

#3 - 06/27/2019 01:01 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset installer|c4127093004918a5a88cc4bca747c0fae9ce53ed.

#4 - 08/02/2021 04:36 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #27165: foreman-installer --scenario katello does not recognise option --foreman-proxy-plugin-dhcp-remote-isc-dhcp-config added
